Package org.apache.qpid.proton.amqp.transport

# Interface SessionError

public interface SessionError

## Field Summary

Fields
Modifier and Type
Field
Description
`static final Symbol`
`ERRANT_LINK`
`static final Symbol`
`HANDLE_IN_USE`
`static final Symbol`
`UNATTACHED_HANDLE`
`static final Symbol`
`WINDOW_VIOLATION`

## Field Details

### WINDOW_VIOLATION

static final Symbol WINDOW_VIOLATION

### ERRANT_LINK

static final Symbol ERRANT_LINK

### HANDLE_IN_USE

static final Symbol HANDLE_IN_USE

### UNATTACHED_HANDLE

static final Symbol UNATTACHED_HANDLE